pcl::IntegralImageTypeTraits< unsigned int > Struct Template Reference

`#include <pcl/features/integral_image2D.h>`

## Public Types

using | Type = unsigned int
using | IntegralType = unsigned long

## Detailed Description

### template<>
struct pcl::IntegralImageTypeTraits< unsigned int >

Definition at line 98 of file integral_image2D.h.

## Member Typedef Documentation

## IntegralType

using pcl::IntegralImageTypeTraits< unsigned int >::IntegralType = unsigned long

Definition at line 101 of file integral_image2D.h.

## Type

using pcl::IntegralImageTypeTraits< unsigned int >::Type = unsigned int

Definition at line 100 of file integral_image2D.h.

The documentation for this struct was generated from the following file:

- pcl/features/integral_image2D.h